@charset "EUC-JP";

/*
Default Style
*****************************************************/
/*body{
	font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, verdana, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", Sans-Serif;
}*/
body,div,iframe,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,fieldset,p,blockquote {
	margin: 0;
	padding: 0;
	font-size: 100%;
	font-weight: normal;
}
ul,ol,li,dl,dt,dd {
	list-style-type: none;
}
img {
	border: 0;
	vertical-align: bottom;
}
table {
	empty-cells: show;
}
sup {
	vertical-align: text-top;
}
sub {
	vertical-align: text-bottom;
}
em {
	font-style: normal;
	font-weight: bold;
}

article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{
	display:block;
}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

/*
********************************************************/
#contents{
	width: 950px;
	margin: 0 auto;
	text-align:left;
	font-size: 13px;
	line-height: 1.4em;
font-family:"¥Ò¥é¥®¥Î³Ñ¥´ Pro", "Hiragino Kaku Gothic Pro", "¥á¥¤¥ê¥ª", Meiryo, verdana, Osaka, "£Í£Ó £Ð¥´¥·¥Ã¥¯", "MS PGothic", Sans-Serif;}

#contents #border{
	border:solid #cc0000;
	padding: 0 0 20px 0;
	border-width: 0px 1px 1px 1px;
}
/*
********************************************************/

#contents .super{
	text-align: center;
	padding:20px 0 0 0;
}

#contents .inner{
	width:890px;
	margin: 0 auto;
	padding:40px 0 0 0;
}
#contents #picture{
	background: url(../images/img01.jpg) no-repeat;
	background-position:bottom right;
	height:327px;
}

#contents .inner p{
	padding:20px 0 0 0;
	line-height: 1.6;
}
#contents .inner span{
	color:#811d1d;
	font-weight:bold;
}
#contents .inner #text{
	width:390px;
}
#contents .inner .picture02{
	text-align:center;
	padding:30px 0 0 0;
}
#contents .inner .picture02#pictext01{
	width: 805px;
	margin: 0 auto;
	font-size: 11px;
}
#contents .inner #pictext01 p{
	padding:0;
	text-align: left;
}

#contents .inner #pictext02 p{
	text-align:left;
	width:300px;
	padding:5px 50px 0 0;
	margin-left:auto;
	font-size: 12px;
	line-height: 1.5em;
}
#contents .inner #pictext03 p{
	text-align:left;
	width:400px;
	padding:5px 50px 0 0;
	margin-left:auto;
	font-size: 12px;
	line-height: 1.5em;
}
#contents .inner #pictext04 p{
	text-align:left;
	padding:5px 0 0 15px;
	font-size:12px;
	line-height: 1.5em;
}
#contents .inner #pictext04 span{
	color:#ff4242;
}
#contents .inner #pictext05{
	padding:30px 0;
}
#contents .inner .text02{
	padding:0px 0 20px 0;
}
#contents .inner #bord{
	border-top:1px dashed black;
	height:20px;
}
#contents .inner .btn{
	text-align:center;
	margin:20px 0;
}
#contents .inner .opacity{
	padding:20px 0px 0 0;
}
#contents .super a:hover img,
#contents .inner .opacity a:hover img{
	filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}

#contents .inner #view {
	background: url(../images/img13.jpg) no-repeat;
	height:310px;
	text-align:center;
}
#contents .inner #view img{
	margin:60px 0 0 0;
}

#contents #gaiyou{
	width: 840px;
	margin: 0px auto;
	padding:40px 0px 0px;
}
#contents #gaiyou p{
	padding:0px 0px 25px 0px;
}

#contents #pagetop {
	text-align:right;
	padding:30px 0px;
}
